# ShapeSchema_PGeom2d_Point.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <ShapeSchema_PGeom2d_Geometry.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | ShapeSchema_PGeom2d_Point_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PGeom2d_Point_Type_ ()
class class class | Handle (ShapeSchema_PGeom2d_Point)

## Function Documentation

class class class class Handle | ( | ShapeSchema_PGeom2d_Point |  | ) |

Standard_EXPORT Handle_Standard_Type& PGeom2d_Point_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& ShapeSchema_PGeom2d_Point_Type_ | ( |  | ) |